RubyGems Navigation menu

faraday-http_error 0.0.2

faraday middleware to launch http exceptions for 4xx and 5xx status codes

Versions:

  1. 0.0.2 - June 15, 2016 (7 KB)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 1.6
  • rake >= 0
  • rspec ~> 2.14
  • Owners:

    Authors:

    • Bidu Developers

    SHA 256 checksum:

    d93c163576acca692203558ae51b166263d5a1324e83e6b9afa08f2d3a55efef

    Total downloads 12,506

    For this version 12,506

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: